ISCS#FEP - Bug #74
05/07/2019 10:12 AM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 222 Spent time:
Defect version:

05/05/2019

100%
0.00 hour
0.00 hour

Description

History

#1 - 05/07/2019 10:12 AM - xiangyang li
- Copied from Feature #70:00—100000000000000 added

#2 - 05/15/2019 02:06 PM - xiangyang li
- Copied from deleted (Feature #70:00—100000000000000)

#3 - 05/16/2019 10:42 AM - xiangyang li

- Assignee set to shixun yan

#4 - 07/01/2019 06:23 PM - xiangyang li
- Assignee changed from shixun yan to xiangyang li

- Target version set to 2.2.2

#5 - 07/01/2019 06:40 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
#6 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025
